Update June 28, 1996
_______________________________________________________________________

Models WDA-240 & WDA-280                            IBM Hard Disk Drive
_______________________________________________________________________
htt:\\www.storage.ibm.com\storage\techsup\hddtech\hddtech.htm



FEATURES
========
- 43/86MB formatted capacity (512 bytes/sector)
- AT standard interface
- Integrated controller
- IBM PC-AT Task File Architecture
- 1:1 interleave
- 1,7 Run-Length Limited (RLL) encoding
- 32KB Read look-ahead buffer
- Self diagnostics on power up
- Automatic retry and data correction on read errors
- No preventative maintenance required
- Media data transfer rate:  11.1 Mbits/Sec
- Closed loop actuator servo (embedded sector servo)
- Rotary voice coil actuator
- Automatic actuator lock
- Dedicated head landing zone
- Average seek time =    18.5 mS (WDA-240)
                         16.5 mS (WDA-280)
- All axis (6 directions) mounting permitted
- MTBF 150,000 hours


PERFORMANCE
===========
                               WDA-240      WDA280
Media Read/Write,              -------      ------
Data Transfer Rate
    in Mbits/Second            11.1         11.1
Seek times (in mS):
    Single Track                5.0          5.0
    Average Length             18.5         16.5
    Full Length                29.5         29.5
Power ON to Drive Ready           6 Sec (ave)
Power OFF to Spindle Stop         5 Sec (max)


DATA ORGANIZATION
=================
Physical Layout                WDA-240          WDA-280
---------------                -------          -------
Bytes per Sector               512              512
Total Data Sectors             84150            168300
Total Data Bytes               43,084,800       86,169,600
Sectors per Track              38               38
Sectors per Cylinder           75               150
Spare Sectors per Cylinder     1                2
Numbers of Data Heads          2                4
Numbers of Disks               1                2

Logical Layout                 WDA-240          WDA-280
--------------                 -------          -------
Logical Heads                  8                10
Sectors/Track                  17               17
Logical Cylinders              619              989
Data Bytes                     43,032,576       85,995,520


DC POWER REQUIREMENTS
=====================

Supply Voltage (single supply)         +5 Volts
Voltage Tolerance (incl. Ripple)       +/-250mV
Ripple (0-20 MHz)                      100mVp-p

Power Supply Current
(average value in Amps)        Logic            Motor
------------------------      -------          -------
WDA-240
   Spin-up                     0.13             0.57
   Seek                        0.37             0.08
   Write                       0.36             0.08
   Read                        0.36             0.08
   Idle                        0.18             0.08
   Standby                     0.06              -
WDA-280
   Spin-up                     0.13             0.71
   Seek                        0.38             0.09
   Write                       0.37             0.09
   Read                        0.37             0.09
   Idle                        0.19             0.09
   Standby                     0.06              -

Power Consumption
(average value in Watts)      WDA-240          WDA-280
------------------------      -------          -------
   Spin-up                      3.5              4.4
   Seek                         2.5              2.6
   Write                        2.2              2.3
   Read                         2.2              2.3
   Idle                         1.3              1.4
   Standby                      0.3              0.3

Notes:
  A soft reset is not required to exit 'Standby' mode
    (the drives can respond to I/F commands while they are in 'Standby').
  When a 'Sleep' command is issued, the drives go into 'Standby' mode
    which allows a faster response than from 'Sleep' mode.


ELECTRICAL INTERFACE
====================

Drive Address
-------------
A jumper fitted to position JP-1 will select drive address 0 (Master).
If no jumper is installed, the drive address is 1 (Slave).

Interface Connector
-------------------
The drive connector is 2mm pitch.  AMP, DuPont, and Hirose all make
suitable mating connectors.

Cabling
-------
Maximum cable length from host system to HDD shall not exceed 18 inches
(45.7cm).


    Connector Side View
   Ŀ
                                                    
                                                    
   Pin                                              
   43              19                     3 1       
   Ĵ
    o o ....... o o o o o o o o o o o o o o o   o o 
    o o ....... o o   o o o o o o o o o o o o   o o 
   
    44                                     4 2 Test
                                                Pin
                                                   
                                                  JP1
    Figure 1  44 pin AT connector and jumper pin



OPERATING MODES
===============

Description
-----------

Spin-Up
-------
The time taken for the motor to reach full speed from a stopped or powered
down condition.

Seek, Read, Write
-----------------
Seek, Read, or Write operating modes.

Idle
----
Spindle motor and servo system working, all modules (except servo control
and interface) are 'sleeping'.  Commands can be received and processed
immediately.

Standby
-------
Spindle motor is stopped, all modules (except interface) are 'sleeping'.
The drive is waiting for an interrupt and commands can be processed
immediately.  This is the lowest power dissipation mode.


SIGNAL DEFINITION
=================

The pin assignments of interface signal are listed as follows:
-------------------------------------------------------------------------
PIN       Signal        I/O                  PIN        Signal        I/O
-------------------------------------------------------------------------
 01       -HRESET        I                    02         GND
 03        HD07         I/O                   04         HD08         I/O
 05        HD06         I/O                   06         HD09         I/O
 07        HD05         I/O                   08         HD10         I/O
 09        HD04         I/O                   10         HD11         I/O
 11        HD03         I/O                   12         HD12         I/O
 13        HD02         I/O                   14         HD13         I/O
 15        HD01         I/O                   16         HD14         I/O
 17        HD00         I/O                   18         HD15         I/0
 19        GND                               (20)        Key
 21        (Resv)                             22         GND
 23       -HIOW          I                    24         GND
 25       -HIOR          I                    26         GND
 27        IORDY         O                    28        (Resv)
 29        (Resv)                             30         GND
 31        HIRQ          O                    32         -HIOCS16      O
 33        HA01          I                    34         -PDIAG       I/O
 35        HA00          I                    36         HA02          I
 37       -HCSO          I                    38         -HCS1         I
 39       -DASP         I/O                   40         GND
 41       +5V Logic                           42         +5VMaster
 43        GND                                44         -XT/AT        I
-------------------------------------------------------------------------

Note:
-----
"O" designates an output from the Drive.
"I" designates an input to the Drive.
"I/O" designates an input/output common.
"PWR" designates a power supply to the Drive.
"(Resv)" designates reserved pins and all of these
have to be left unconnected.

Note:
-----
There are two input pins for the +5 Volt supply, the '+5V LOGIC' line is
connected to the internal logic circuits and the '+5V MOTOR' line connects
to the spindle motor and associated drivers.  This allows the user to
reduce power consumption by switching the '+5V LOGIC' supply on and off.
The '+5V MOTOR' line should be connected directly into the system power
supply to minimize voltage drop caused during motor spin-up, etc.

If this power management option is applied, all signal lines that will be
electrically active in the host system while the Drive is disconnected from
5 volt logic supply must be isolated through "TRI-STATE' drivers.

For normal installation of these drives, connect the '+5V LOGIC' and '+5V MOTOR'
lines together.

Command Description
===================

The following Commands are supported by the Drive:

Commands                               (HEX)
--------                               -----
  Check Power Mode                      (E5)
  Execute Drive Diagnostics             (90)
  Format Track                          (50)
  Identify Drive                        (EC)
  Idle                                  (E3)
  Idle Immediate                        (E1)
  Initialize Drive Parameters           (91)
  Read Buffer                           (E4)
  Read Long (retry)                     (22)
  Read Long (no retry)                  (23)
  Read Multiple                         (C4)
  Read Sectors (retry)                  (20)
  Read Sectors (no retry)               (21)
  Read Verify Sectors (retry)           (40)
  Read Verify Sectors (no retry)        (41)
  Recalibrate                           (1X)
  Seek                                  (7X)
  Set Features                          (EF)
  Set Multiple                          (C6)
  Sleep                                 (E6)
  Standby                               (E2)
  Standby Immediate                     (EO)
  Write Buffer                          (E8)
  Write Long (retry)                    (32)
  Write Long (no retry)                 (33)
  Write Multiple                        (C5)
  Write Sectors (retry)                 (30)
  Write Sectors (no retry)              (31)
  Write Verify                          (3C)


OPERATING ENVIRONMENT
=====================

Humidity:
---------
Operating Relative        8% to 90% noncondensing
Nonoperating Relative     5% to 95% noncondensing

Wet Bulb Temperature:
---------------------
Maximum Wet Bulb:
Operating               29.4 degrees Centigrade noncondensing
Nonoperating            35.0 degrees Centigrade noncondensing

Elevation:
----------
Operating Altitude      -100 to 3000m
Ship/Storage Altitude   -300 to 12000m

Temperature:
------------
Operating               5 to 55 degrees Centigrade
Storage                 -40 to 65 degrees Centigrade
Shipping                -40 to 65 degrees Centigrade
Temperature Gradient    15 degrees Centigrade per hour (maximum)
(Operating, Storage and Shipping)

Air Cooling Requirement
-----------------------
The host system must provide sufficient air flow across the drive to
maintain the temperature at less than 60 degrees Centigrade (measured at
the center of the drives' top cover).

Operating and Nonoperating Vibration
------------------------------------
Due to the complexity of this subject, we recommend that users contact the
Distributor to discuss how to perform the necessary measurements if they
believe this to be an area which requires evaluation.

Operating Shock
---------------
The drive will withstand (with no hard error) a 10G half-sine wave shock
pulse of 11mS duration.

Non-Operating Shock
-------------------
The drive will withstand (with no permanent damage or loss of data)
a 100G half-sine wave shock pulse of 11mS duration.


MECHANICAL DATA
===============

Dimensions           WDA-240           WDA-280
----------           -------           -------
Height               12.7 +0.35mm      17.0 +0.35mm
                          -0.3mm            -0.3mm
Width                70+/-0.25mm       70+/-0.25mm
Depth                100+/-0.25mm      100+/-0.25mm
Weight               140g maximum      180g maximum

Mounting Orientation:
---------------------
The Drive can be mounted horizontally, or vertically, on either side.


          Ŀ 
                                                           |WDA-240 12.7mm
                                           (4X) M2.5       |
                       o                    o              |WDA-280 17.0mm
           
          |----------------- 100+/-0.25 -------------------|




          |----------------- 100+/-0.25 -------------------|
        - Ŀ
        |              o                    o             
        |             (4X) M3                            
  Rear  |                                                   Front
        |                                                
        |                                                
        |                                                
        |                                                
 70+/-0.25                                               
        |                                                
        |                                                
        |                                                
        |                                                
        |                                                
        |              o                    o             
        - 
                        |--- 38.1 +/-0.25 ---|-34.93+/-0.4-|

Note:  Maximum screw lengths must not be exceeded.


ELECTROMAGNET COMPATIBILITY:
----------------------------
The Drive meets the following EMC requirements when installed in the user
system and exercised with a random accessing routine at maximum data rate:
     - United States Federal Communication Commission (FCC) Rules and
       Regulations, Part 15, SubjectJ--Computer Devices, "Class B Limits."
     - European Economic Community (EEC) directive #76/889 related to the
       control of radio frequency interference and the Verband Deutscher
       Elektrotechniker (VDE) requirements of Germany (GOP).

-------------------------------------------------------------------------

WARNING:
========
This disk drive can be damaged by Electrostatic Discharge; please follow
recommended ESD procedures before unpacking or handling the drive.  Ask
your Dealer for details if you need assistance.

-------------------------------------------------------------------------

PACKAGING:
==========
The drive must be protected against Electrostatic Discharge especially when
being handled.  The safest way to avoid damage is to put the drive in an
antistatic bag before ESD wrist straps etc, are removed.

Drives should only be shipped in approved containers; severe damage can be
caused to the drive if the packaging does not adequately protect against
the shock levels induced when a box is dropped.  Consult the dealer if you
do not have an approved shipping container.

-------------------------------------------------------------------------
This data sheet is not a substitute for the full product specification
which should be used when detailed information is required.

Product Description data represents IBM's design objectives and is provided
for comparative purposes; actual results may vary based on a variety of
factors.  This product data does not constitute a warrant.  Questions
regarding IBM's warrant terms or methodology used to derive this data
should be referred to your IBM OEM representative.  Data subject to change
without notice.

-------------------------------------------------------------------------

AMP is a trademark of AMP Incorporated.
DATA MATE is a trademark of AMP Incorporated.
MOLEX is a trademark of Molex Incorporated.
NEXT is a trademark of NEXT Corporation.
Western Digital is a trademark of the Western Digital Corporation.
